Subject: Re: Flyer Questions
From: Dave <[email-masked]>
To: [email-masked]
Date: Thu, 1 Sep 94 18:56:01 EDT

What happens when you video tape breaks or your VTR mangles the tape?
Nothing in life is 100% reliable.  You take appropriate precautions
and get on with it.  Assuming the footage came from tape you reformat, or
buy a new hard drive and redigitize the material.  If an animation you re-
assemble or re-render. Life goes on.

Dave
[email-masked]